<html>
<head>
<title>make Source</title>
</head>
<body>
<plaintext>
make.ctf

#!/bin/sh /ss/bin/ss.exe
<%
    st = currentTimeMillis()

    basedir = path() + separator()
    make(basedir + "test.ctf")
%>

<html>
    <head>
        <title>Make</title>
    </head>
    <body>

        Elapse time: <%=currentTimeMillis() - st%> milliseconds
    </body>
</html>


==================================================
test.ctf

<%
    for i = 1 to 10
    next
%>

